Subject: Re: perl 5.8.6
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Thu, 2 Dec 2004 10:16:40 -0800

On Thu, Dec 02, 2004 at 03:45:08PM +0100, "Gerrit P. Haase" <[email-masked]> wrote:
> Reini Urban wrote:
> 
> >No need to hurry, Gerrit :)
> >  http://search.cpan.org/~nwclark/perl-5.8.6/pod/perl586delta.pod
> >  This arrived yesterday.
> >
> >Just wanted to know a rough timeframe and what you plan to do with the 
> >DLL name, so that I can coordinate libwin32 and the Win32::GUI upgrades.
> >I want to seperate Win32::GUI from libwin32, and I want to contact Rafael.
> 
> I want to change the name to cygperl_5_8.dll.  Timeframe: depends on the
> results of the testsuite, if all or most tests are passnig then I think
> it can be uploaded the next days.

Be better to use 3 numbers still but use PERL_API_{REVI,VER,SUBVER}SION
instead of  PERL_{REVI,VER,SUBVER}SION.  (See patchlevel.h.)  Unless there's
a length problem, maybe also append archname ("cygwin-thread-multi-64int").

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/